<?php
define('_IN_JOHNCMS', 1);

                echo '<div class = "menu"><a href="/cr/shop.php">Магазин</a></div>';
                echo '<div class = "menu"><a href="/cr/donat.php">Магазин валют</a></div>';

echo '<div class="phdr"><a href="index.php">Назад</a></div>';  
?>